/*Мои заказы*/
.mc-form__block { display: none; }c-block__section.mc-block__section_top { display: none; }
.mc-block__section { border: none; padding: 0; }
.mc-block__inner.mc-block__inner_noshift { padding: 0; }
.mc-layout { padding-left: 0; padding-right: 0; }
.mc-block__section.mc-block__section_top { padding-bottom: 8px; }
.mc-block.mc-login h1 { display: none; }
.mc-title_h3 { font-family: -apple-system, BlinkMacSystemFont; color: #cd2026; font-size: 16px; font-weight: 500; line-height: 30px; }
/*Мои заказы конец*/

html { 
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
    line-height: 1 }
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
		outline: none !important;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}
body{
    margin: 0px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-focus-ring-color: rgba(0,0,0,0);
    outline: none;
    height: 100%;
}

.container,
.wrapper {
    position: relative;
    margin: 0 auto;
}
.wrapper{
    background: #f5f5f5;
    /*overflow-x: hidden;*/
    display: flex;
    flex-direction: column;
    /*height: 100vh;*/
    min-height: 100vh;
    overflow: hidden;
    overflow-y: auto;
    position: relative;
    width: 100%;
    gap: 24px;
    padding: 47px 0px 0px;
}
a {
    text-decoration: none;
    transition: .3s ease all;
}
button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    transition: .3s ease all;
}
input {
    outline: none;
    border: none;
    transition: .3s ease all;
}
.popular-item-img img {
    border-radius: 999px;
}

/* Splash start */
.splash{
    height: 100vh;
    background-image: url(../images/splash-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.splash .container{
    max-width: 430px;
}
.splash .splash-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 38px;
}
.splash-content .splash-text{
    max-width: 274px;
    color: rgb(0, 0, 0);
    font-size: 32.82px;
    font-weight: 300;
    line-height: 40.39px;
    text-align: center;
}
/* Splash end */

/* Home start */
.home{
    background-color: #f5f5f5;
}
.header{
    -webkit-box-shadow: 0 0 25px #7474751a;
    box-shadow: 0 0 25px #7474751a;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 7;
    transform: translate(-50%);
    width: 100%;
    height: 48px;
    padding: 12px 20px;
    background-color: #CD2026;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}
.header .header-title{
    color: rgb(255 255 255);
    font-size: 17px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: -0.45%;
    text-align: center;
}
.home .home-form{
    padding: 8px 16px 0px 16px;
    border-radius: 0px 0px 22px 22px;
    background: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-bottom: 20px;
}
.home-form .home-form-group {
    display: flex;
    flex-direction: column;
}
.home-form .home-form-inp {
    box-sizing: border-box;
    border: 1px solid rgb(226, 226, 226);
    border-radius: 8px;
    background: rgb(255, 255, 255);
    padding: 17px 15px;
    color: rgb(39, 39, 42);
    font-size: 20px;
    line-height: 24px;
}
.home-form .home-form-group .home-form-inp:nth-child(1){
    border-radius: 8px 8px 0px 0px;
}
.home-form .home-form-group .home-form-inp:nth-child(2){
    border-radius: 0px 0px 8px 8px;
    border-top: 0;
}
.home-form .home-form-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 58px;
    width: 100%;
    border-radius: 12px;
    background: rgb(211, 48, 48);
    color: rgb(255, 255, 255);
    font-size: 20px;
    line-height: 24px;
}
/* Home end */

.question-body p {
    padding-bottom: 10px;
}
.question-body ul, ol {
    padding-left: 20px;
}
.question-body a, ul li a {
    color: rgb(211, 48, 48);
}
/* Trip start */
.trip {
    border-radius: 22px;
    background: rgb(255, 255, 255);
    padding: 20px;
}
.trip .trip-content{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.trip-content .trip-box{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.trip-content .trip-title{
    color: rgb(28, 28, 30);
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: -0.45%;
}
.trip-content .trip-items{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.trip-content .trip-item{
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: space-between;
}
.trip-item .trip-item-info{
    display: flex;
    align-items: center;
    gap: 12px;
}
.trip-item .trip-item-texts{
    display: flex;
    flex-direction: column;
    gap: 1px;
}
.trip-item .trip-item-title{
    color: rgb(28, 28, 30);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.trip-item .trip-item-text{
    color: rgb(113, 113, 122);
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0%;
} 
/* Trip emd */

/* Travel start */
.travel{
    padding: 0px 20px;
}
.travel .travel-content{
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding: 20px;
    border-radius: 22px;
    background-image: url(../images/magazine.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.travel-content .travel-title{
    color: rgb(255, 255, 255);
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: -0.43%;
}
.travel-content .travel-text{
    color: rgb(255, 255, 255);
    font-size: 14px;
    line-height: 140%;
    letter-spacing: -0.08%;
}
.travel-content .travel-link{
    width: 100px;
    height: 36px;
    border-radius: 8px;
    background: rgb(211, 48, 48);
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
}
/* Travel end */

/* Popular start */
.popular{
    padding: 20px;
    border-radius: 22px;
    background: rgb(255, 255, 255);
}
.popular .popular-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.popular-content .popular-title-wrap{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.popular-content .popular-title{
    color: rgb(39, 39, 42);
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: -0.45%;
}
.popular-content .popular-text{
    color: rgb(113, 113, 122);
    font-size: 14px;
    line-height: 130%;
    max-width: 350px;
    letter-spacing: -0.31%;
}
.popular-content .popular-block{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.popular-content .popular-tabs{
    position: relative;
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 4px;
    border-radius: 12px;
    background: rgb(242, 243, 247);
    width: 225px;
    margin: 0 auto;
}
.popular-content .popular-tab{
    position: relative;
    z-index: 2;
    min-width: 107px;
		width: auto;
		white-space: nowrap;
    height: 32px;
    padding: 4px 8px;
    color: rgb(39, 39, 42);
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.08%;
    border-radius: 8px;
}
.popular-content .popular-tab-bg{
    position: absolute;
    top: 4px;
    left: 0;
    margin: 0px 4px;
    z-index: 0;
    height: 32px;
    border-radius: 8px;
    background: rgb(255, 255, 255);
    transition: .10s ease all;
}

.popular-content .popular-items{
    display: none;
    flex-direction: column;
    gap: 12px;
}
.popular-content .popular-items.active{
    display: flex;
}
.popular-content .popular-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 14px;
    padding: 10px 12px;
    border-radius: 12px;
    background: rgb(245, 245, 245);
}
.popular-content .popular-item-info{
    display: flex;
    gap: 14px;
}
.popular-content .popular-item-texts{
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.popular-content .popular-item-title{
    color: rgb(39, 39, 42);
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}
.popular-content .popular-item-text{
    color: rgb(113, 113, 122);
    font-size: 12px;
    font-weight: 500;
    line-height: 12px;
}
/* Popular end */

/* Question start */
.question{
    padding: 0px 20px 20px 20px;
}
.question .question-content{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.question-content .question-title-wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.question-content .question-title{
    color: rgb(39, 39, 42);
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: -0.45%;
}
.question-content .question-link{
    color: rgb(211, 48, 48);
    font-size: 13px;
    line-height: 18px;
    letter-spacing: -0.08%;
}
.question-content .question-accordions{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.question-content .question-accordion{
    padding: 14px 15px;
    border-radius: 12px;
    background: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.question-content .accordion-head{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width: 100%;
    max-height: fit-content;
    color: rgb(39, 39, 42);
    font-size: 17px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: -0.43%;
    cursor: pointer;
}
.accordion-head .accordion-minus{
    opacity: 0;
    pointer-events: none;
}
.accordion-head .accordion-minus,
.accordion-head .accordion-plus{
    position: absolute;
    transition: .3s ease all;
    right: 0;
    top: 0;
}
.question-content .question-body{
    color: rgb(113, 113, 122);
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.31%;
    max-height: 0;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}
.question-content .question-body.active{
    padding-top: 12px;
}

.question .question-info{
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 24px 0 0;
}
.question-info .question-texts{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.question-info .question-text{
    color: rgb(113, 113, 122);
    font-size: 12px;
    line-height: 130%;
    letter-spacing: 0%;
    text-align: justify;
}
.question-info .question-more{
    display: none;
}
.question-info .question-more.show{
    display: block;
}
.question-info .question-text-more{
    color: rgb(211, 48, 48);
    font-size: 12px;
    line-height: 16px;
    text-align: justify;
}
/* Question end */

/* Download start */
.download{
    border-radius: 22px 22px 0px 0px;
    background: rgb(255, 255, 255);
    padding: 20px;
}
.download .download-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    border-radius: 12px;
    background: rgb(242, 242, 247);
    padding: 14px 15px;
}
.download-content .download-info{
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.download-content .download-info b{
    color: rgb(39, 39, 42);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.download-content .download-info span{
    color: rgb(141, 150, 159);
    font-size: 12px;
    line-height: 16px;
}
/* Download end */

/* Calendar modal start */
.calendar-modal-wrap{
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 9;
    opacity: 0;
    pointer-events: none;
    transform: translate(-50%, -50%);
    width: 350px;
    padding: 24px;
    background-color: #FFFFFF;
    border-radius: 22px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    transition: .3s ease all;
}
.calendar-modal-wrap.active{
    opacity: 1;
    pointer-events: all;
}
.calendar-modal-wrap.active+.calendar-modal-bg{
    position: fixed;
    background: rgba(39, 39, 42, 0.6);
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 8;
}
.calendar-modal-wrap .calendar-modal-body{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.calendar-modal-wrap .calendar-modal-title{
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    color: #1C1C1E;
    text-align: center;
}
.calendar-modal-wrap .calendar-modal-texts{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.calendar-modal-wrap .calendar-modal-text{
    font-size: 16px;
    line-height: 21px;
    color: #636366;
    letter-spacing: 0.31%;
}
.calendar-modal-wrap .calendar-modal-btn{
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.31%;
    color: #007AFF;
    text-align: center;
}
/* Calendar modal end */

/* Page start */
.page-content{
    display: flex;
    flex-direction: column;
    gap: 16px;
    border-radius: 0px 0px 22px 22px;
    background: rgb(255, 255, 255);
    padding: 20px;
}
.page-content .page-content-title{
    color: rgb(28, 28, 30);
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: -0.45%;
}
.page-content .page-content-text{
    color: rgb(28, 28, 30);
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.31%;
}
/* Page end */

/* About start */
.about{
    padding: 0 20px 20px;
    height: calc(100vh - 47px);
}
.about .container{
    height: 100%;
}
.about .about-content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.about-content .about-logo svg{
    width: 130px;
} 
.about-content .about-info{
    display: flex;
    flex-direction: column;
    gap: 50px;
    justify-content: center;
    align-items: center;
    padding: 20px;
    width: 100%;
		flex: 1;
}
.about-info .about-title{
    color: rgb(28, 28, 30);
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0.38%;
    max-width: 260px;
    text-align: center;
}
.about-info .about-links{
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}
.about-info .about-link{
    color: rgb(175, 171, 171);
    font-size: 13px;
    line-height: 130%;
    letter-spacing: -0.08%;
    text-align: center;
}
.about .about-bottom{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6px;
}
.about .about-bottom span{
    color: rgb(113, 113, 122);
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.1px;
}
/* About end */

/* Feedback start */
.feedback{
    height: calc(100vh - 47px);
}
.feedback .container {
    height: 100%;
}
.feedback-content{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    height: 100%;
}
.feedback-content .feedback-info{
    flex: 1;
    border-radius: 0px 0px 22px 22px;
    background: rgb(255, 255, 255);
    padding: 20px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}
.feedback-content .feedback-contact{
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.feedback-content .feedback-contact-item{
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: center;
    text-align: center;
}
.feedback-content .feedback-contact-link{
    color: rgb(205, 32, 38);
    font-size: 18px;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: 0.1px;
}
.feedback-content .feedback-contact-text{
    color: rgb(107, 107, 107);
    font-size: 12px;
    font-weight: 300;
    line-height: 120%;
    letter-spacing: 0.1px;
}
.feedback-content .feedback-danger{
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
}
.feedback-danger .feedback-danger-text{
    color: rgb(28, 28, 30);
    font-size: 16px;
    line-height: 130%;
    letter-spacing: 0.1px;
    text-align: center;
}

.feedback-content .feedback-help{
    border-radius: 22px 22px 0px 0px;
    background: rgb(255, 255, 255);
    padding: 20px;
}
.feedback-help .feedback-help-box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 12px;
    background: rgb(242, 242, 247);
    padding: 14px 15px;
}
.feedback-help .feedback-help-info{
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.feedback-help .feedback-help-info b{
    color: rgb(28, 28, 30);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.feedback-help .feedback-help-info p{
    color: rgb(107, 107, 107);
    font-size: 12px;
    line-height: 16px;
    text-align: left;
}
.feedback-help .feedback-help-link{
    width: 36px;
    height: 36px;
    border-radius: 100px;
    background: rgb(52, 199, 89);
    display: flex;
    align-items: center;
    justify-content: center;
}
/* Feedback end */

/* Blog start */
.blog{
    padding: 24px 20px;
}
.blog .blog-content{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.blog-content .blog-text{
    color: rgb(28, 28, 30);
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.31%;
}
.blog-search-wrap{
    display: flex;
    align-items: center;
    gap: 8px;
}
.blog-search-wrap .blog-search{
    position: relative;
    width: 100%;
}
.blog-search-wrap .search-icon{
    position: absolute;
    left: 10px;
    top: 10px;
    cursor: pointer;
}
.blog-search-wrap .blog-search-inp{
    width: 100%;
    height: 48px;
    box-sizing: border-box;
    border: 1px solid rgb(226, 226, 226);
    border-radius: 8px;
    padding: 10px 12px 10px 46px;
    background: rgb(255, 255, 255);
    color: rgb(39, 39, 42);
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.blog-search-wrap .blog-search-inp::placeholder{
    color: rgba(60, 60, 67, 0.6);
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: -0.31%;
}
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}
.blog-search-wrap .blog-search-x{
    position: absolute;
    top: 16px;
    right: 16px;
    z-index: 3;
    opacity: 0;
    pointer-events: none;
}
.blog-search-wrap .blog-search-x.active{
    opacity: 1;
    pointer-events: all;
}
.blog-search-wrap .blog-search-box{
    position: relative;
}
.blog-search-wrap .blog-search-btn{
    box-sizing: border-box;
    border: 1px solid rgb(226, 226, 226);
    border-radius: 8px;
    width: 48px;
    height: 49px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(255, 255, 255);
		font-size: 0;
}
.blog-search-wrap .blog-search-btn .blog-seeting-icon2{
    display: none;
}
.blog-search-wrap .blog-search-btn.active .blog-seeting-icon1{
    display: none;
}
.blog-search-wrap .blog-search-btn.active .blog-seeting-icon2{
    display: flex;
}
.blog-search-box .blog-radio{
    position: absolute;
    right: 0;
    top: 47px;
    z-index: 5;
    opacity: 0;
    pointer-events: none;
    width: 248px;
    border-radius: 12px;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.4),0px 8px 24px -6px rgba(0, 0, 0, 0.16);
    background: rgb(255, 255, 255);
    padding: 4px;
    transition: .3s ease all;
}
.blog-search-box .blog-radio.active{
    top: 53px;
    opacity: 1;
    pointer-events: all;
}
.blog-search-box .blog-radio-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    padding: 11px 8px 11px;
}
.blog-search-box .blog-radio-item input:checked + label::after {
	opacity: 1;
	visibility: visible;
}
.blog-search-box .blog-radio-item label{
    width: 100%;
    color: rgb(28, 28, 30);
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.31%;
    cursor: pointer;
		padding-right: 32px;
		position: relative;
}
.blog-search-box .blog-radio-item label::before {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0,-50%);
	content: '';
	width: 24px;
	height: 24px;
	background-image: url(../images/check.svg);
	background-repeat: no-repeat;
	background-position: center;
}
.blog-search-box .blog-radio-item label::after {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0,-50%);
	content: '';
	width: 24px;
	height: 24px;
	background-image: url(../images/check-active.svg);
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
	visibility: hidden;
	transition: .3s ease-in-out;
}
.blog-search-box .blog-radio-item input[type=radio] {
    display: none;
}

.blog-content .blog-cards{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.blog-content .blog-card{
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px;
    border-radius: 22px;
    background: rgb(255, 255, 255);
}
.blog-card .blog-card-img{
    position: relative;
    border-radius: 12px;
}
.blog-card .blog-card-img span{
    position: absolute;
    top: 12px;
    left: 12px;
    color: rgb(28, 28, 30);
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    text-align: center;
    padding: 4px 8px;
    border-radius: 4px;
    backdrop-filter: blur(6px);
    background: rgba(255, 255, 255, 0.85);
}
.blog-card .blog-card-img img{
    width: 100%;
    border-radius: 12px;
}
.blog-card .blog-card-body{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.blog-card .blog-card-title{
    color: rgb(28, 28, 30);
    font-size: 17px;
    font-weight: 600;
    line-height: 22px;
    letter-spacing: -0.43%;
}
.blog-card .blog-card-edit{
    display: flex;
    align-items: center;
    gap: 16px;
}
.blog-card .blog-card-box{
    display: flex;
    align-items: center;
    gap: 6px;
}
.blog-card .blog-card-box span{
    color: rgb(161, 161, 170);
    font-size: 14px;
    line-height: 18px;
}
.blog-card .blog-card-bottom{
    display: flex;
    align-items: center;
    gap: 20px;
}
.blog-card .blog-card-link{
    border-radius: 8px;
    background: rgb(211, 48, 48);
    padding: 8px 16px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.31%;
    text-align: center;
}
.blog-card .blog-card-bottom .blog-card-text{
    color: rgb(28, 28, 30);
    font-size: 14px;
    line-height: 130%;
}
.blog-cards .blog-card-more{
    padding: 8px 16px;
    box-sizing: border-box;
    border: 1px solid rgb(113, 113, 122);
    border-radius: 8px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    color: rgb(113, 113, 122);
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
}
/* Blog end */

/* Checklist start */

.checklist .checklist-content{
    padding: 20px;
    border-radius: 0px 0px 22px 22px;
    background: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.checklist-content .checklist-items{
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.checklist-content h1 {
	font-size: 20px;
	font-weight: 600;
	letter-spacing: -0.09px;
	color: #27272a;
	margin-bottom: 15px;
}

.checklist-content h1 + p {
	color: #71717a;
	line-height: 1.3;
	letter-spacing: -0.05px;
	margin: 0;
	margin-bottom: 15px;
}

.checklist-content ul {
    list-style-type: none;
    padding-left: 0
}

.checklist-content ul li {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
		margin-bottom: 12px;
		letter-spacing: -0.05px;
}
.checklist-content ul li:last-child {
	margin-bottom: 0;
}
.checklist-content .checklist-items > div ul + p {
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: -0.043px;
	color: #71717a;
	margin-top: 12px;
}

.checklist-content ul li>div {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    font-size: 16px;
    font-weight: 400;
		color: #27272a;
}

.checklist-content ul li label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 20px;
    margin-bottom: 0;
    margin-right: 7px;
    width: 20px
}

.checklist-content ul li label span {
    background-image: url(../images/input-check.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    height: 20px;
    left: 0;
    position: absolute;
    top: 0;
    width: 20px
}

.checklist-content ul li label span:after {
    background-image: url(../images/input-check-active.svg);
    background-position: 50%;
    background-repeat: no-repeat;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    width: 100%
}

.checklist-content ul li input {
    height: 100%;
    opacity: 0;
    position: absolute;
    width: 100%;
    z-index: 1
}

.checklist-content ul li input:checked~span:after {
    opacity: 1
}

.checklist-content ol {
    margin-top: 14px;
    padding-left: 20px
}

.checklist-content ol:first-child {
    margin-top: 0
}

.checklist-content b,.checklist-content strong {
	color: #27272a;
	font-size: 17px;
	font-weight: 600;
	letter-spacing: -0.073px;
	margin-bottom: 12px;
	display: block;
}
/* Checklist end */


/* Single start */
.single{
    border-radius: 0px 0px 22px 22px;
    padding: 20px;
    margin-bottom: 24px;
    background: rgb(255, 255, 255);
}
.single .single-content,
.single-content .single-top{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.single-top .single-title{
    color: rgb(28, 28, 30);
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    max-width: 250px;
}
.single-top .single-avatar {
    position: relative;
    display: inline-block;
}

.single-avatar img{
    border-radius: 999px;
}
.tooltip .tooltiptext {
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: -10px;
    visibility: hidden;
    width: 178px;
    background: rgb(39, 39, 42);
    color: rgb(255, 255, 255);
    font-size: 11px;
    line-height: 13px;
    letter-spacing: 0.06%;
    border-radius: 5px;
    padding: 5px 14px;
    opacity: 0;
    transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 25px;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}


.single-top .single-account{
    display: flex;
    align-items: center;
    gap: 16px;
}
.single-top .single-account-item{
    display: flex;
    align-content: inherit;
    gap: 8px;
}
.single-top .single-account-item span{
    color: rgb(161, 161, 170);
    font-size: 14px;
    line-height: 18px;
}

.single-top .single-top-links{
    display: flex;
    align-content: inherit;
    gap: 8px;
}
.single-top .single-top-link a{
    padding: 4px 8px;
    border-radius: 4px;
    background: rgb(242, 243, 247);
    color: rgb(141, 150, 159);
    font-size: 12px;
    line-height: 16px;
    text-align: center;
}
.single-content .single-info{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.single-info .single-img{
    border-radius: 12px;
    width: 100%;
}
.single-info .single-text{
    color: rgb(28, 28, 30);
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.31%;
}
.single-info .single-links-wrap,
.single-info .single-texts-wrap{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.single-links-wrap .single-links-title,
.single-texts-wrap .single-texts-title{
    color: rgb(28, 28, 30);
    font-size: 16px;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.single-info .single-links,
.single-info .single-texts{
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.single-info .single-links .single-link::before,
.single-info .single-texts li::before {
	display: inline-block;
	vertical-align: top;
	content: '—';
}
.single-info .single-links .single-link,
.single-info .single-texts li{
    display: flex;
    align-items: center;
    gap: 4px;
}
.single-info .single-texts li{
    align-items: start;
}
.single-info .single-link span,
.single-info li span{
    color: rgb(28, 28, 30);
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}
.single-info .single-link a,
.single-info li p{
    color: rgb(0, 122, 255);
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.single-info li p{
    color: #1C1C1E;
}
.single-info .single-info-texts{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.single-info .single-info-text{
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.31%;
}
.single-info .single-info-text a{
    color: rgb(0, 122, 255);
    text-decoration: underline;
}

.single-info .blockquote{
    box-sizing: border-box;
    border-left: 3px solid rgb(34, 197, 94);
    border-radius: 12px;
    background: rgb(228, 248, 236);
    padding: 12px;
    color: rgb(28, 28, 30);
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.08%;
}

.single-content .single-verify{
    display: flex;
    align-items: center;
    gap: 6px;
}
.single-content .verify-img {
	font-size: 0;
}
.single-content .single-verify span{
    font-size: 16px;
    line-height: 20px;
    color: rgb(28, 28, 30);
}
.single-content .single-verify span a{
    color: rgb(12, 115, 254);
}
/* Single end */

/* Station start */
.station{
    padding: 24px 0;
}
.station .station-content{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.station-content .station-top{
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 0px 20px;
}
.station-top .station-text{
    color: rgb(28, 28, 30);
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.31%;
}
.station-content .station-info{
    border-radius: 22px;
    background: rgb(255, 255, 255);
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.station-info .station-info-title{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.station-info .station-info-title h4{
    color: rgb(28, 28, 30);
    font-size: 20px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: -0.45%;
}
.station-info .station-info-title p{
    color: rgb(113, 113, 122);
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.station-info .station-word{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.station-word .station-word-link{
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    border: 1px solid rgb(113, 113, 122);
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.station-word .station-word-link.active{
    border: 1px solid rgb(211, 48, 48);
}
.station-word .station-word-link.active svg path{
    fill: rgb(211, 48, 48);
}

.station-info .station-country{
    display: flex;
    flex-direction: column;
    gap: 32px;
}
.station-country .station-country-boxs{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.station-country .station-country-box{
    display: grid;
		grid-template-columns: repeat(1,1fr);
		gap: 16px;
}
.station-country .station-country-links{
	display: grid;
	grid-template-columns: 156px auto;
	gap: 16px 24px;
}
.station-country .station-country-link{
    color: rgb(28, 28, 30);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.station-info .station-blockquote{
    box-sizing: border-box;
    border-left: 3px solid rgb(255, 149, 0);
    border-radius: 12px;
    background: rgba(255, 149, 0, 0.1);
    padding: 12px;
    color: rgb(28, 28, 30);
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -0.08%;
}
.station-info .station-blockquote a{
    color: rgb(255, 149, 0);
    text-decoration: underline
}
/* Station end */

/* Train start */
.train{
    padding: 24px 20px;
}
.train .train-content{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.train-content .train-top{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.train-top .train-text{
    color: rgb(28, 28, 30);
    font-size: 14px;
    line-height: 130%;
    letter-spacing: -0.31%;
}
.train-content .train-body{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.train-body .train-tabs{
    position: relative;
    border-radius: 12px;
    background: rgb(229, 229, 229);
    padding: 4px;
    display: flex;
    align-items: center;
    gap: 4px;
    margin: 0 auto;
}
.train-tabs .train-tab{
    position: relative;
    z-index: 2;
    width: 112px;
    height: 32px;
    padding: 4px 8px;
    color: rgb(39, 39, 42);
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.08%;
    text-align: center;
    border-radius: 8px;
}
.train-tabs .train-tab-bg{
    position: absolute;
    top: 4px;
    left: 0;
    margin: 0px 4px;
    z-index: 0;
    height: 32px;
    border-radius: 8px;
    background: rgb(255, 255, 255);
    transition: .10s ease all;
}
.train-content .train-info{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.train-info .train-info-top{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.train-info-top .train-info-tabs1,
.train-info-top .train-info-tabs2{
    display: none;
    gap: 20px;
    box-sizing: border-box;
    border-bottom: 1px solid rgb(159, 159, 159);
}
.train-info-top .train-info-tabs1.active,
.train-info-top .train-info-tabs2.active{
    display: flex;
}
.train-info-top .train-info-tab{
    color: rgba(28, 28, 30, .6);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.31%;
    padding: 10px 5px;
    box-sizing: border-box;
    transition: .3s ease all;
    border-bottom: 2px solid transparent;
}
.train-info-top .train-info-tab.active{
    border-color: rgb(28, 28, 30);
		color: rgba(28, 28, 30, 1);
}
.train-info-top .train-info-data{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.train-data-input {
	position: relative;
	display: flex;
	align-items: center;
	max-width: 150px;
	flex: 1;
}
.train-data-input input {
	height: 32px;
	font-size: 14px;
	/*padding: 0 5px 0 32px;*/
    padding: 0 5px 0 17px;
	font-family: inherit;
	color: #8e8e93;
	background-color: #fff;
	border-radius: 8px;
	border: 0;
	/*width: 100%;*/
    width: 85%;
	cursor: pointer;
    margin-left: 26px;
}
.train-data-icon {
	font-size: 0;
	position: absolute;
	left: 12px;
	top: 7px;
	pointer-events: none;
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
	-webkit-appearance: none;
	width: 100%;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}
input[type="date"]:not(.has-value):before{
  color: #8e8e93;
  content: attr(placeholder);
	position: absolute;
	/*left: 32px;*/
    left: 44px;
	top: 7px;
	background-color: #fff;
	pointer-events: none;
	cursor: pointer;
}
input[type="date"].has-value:before{
	opacity: 0;
}
.train-info-top .train-data-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.train-info-data .train-data-weeks{
    display: flex;
    align-items: center;
    gap: 10px;
}
.train-info-data .train-data-week{
    padding: 6px 12px;
    border-radius: 8px;
    background: rgb(255, 255, 255);
    color: rgb(142, 142, 147);
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.08%;
    text-align: center;
}
.train-info-data .train-data-week.red{
    background: rgb(251, 234, 234);
    color: rgb(211, 48, 48);
}
.train-info-data .train-days{
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 6px 12px;
    border-radius: 8px;
    background: rgb(255, 255, 255);
    color: rgb(142, 142, 147);
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.08%;
    text-align: center;
}
.train-data-item .train-data-text{
    display: flex;
    align-items: center;
    gap: 5px;
    color: rgb(28, 28, 30);
    font-size: 15px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: -0.31%;
}
.train-data-item .train-data-text.green{
    color: rgb(26, 144, 22);
}
.train-info .train-cards-wrap{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.train-info .train-cards-block,
.train-info .train-cards-item{
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
}
.train-info .train-cards-items,
.train-info .train-cards-block{
    display: none;
    width: 100%;
}
.train-info .train-cards-items.active,
.train-info .train-cards-block.active{
    display: flex;
}
.train-cards-item .train-cards-close{
    display: flex;
    align-items: center;
    gap: 6px;
    color: rgb(0, 122, 255);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.train-cards-item .train-cards-close svg{
    transition: .3s ease all;
}
.train-cards-item .train-cards-close.active svg{
    transform: rotate(-180deg);
}
.train-info .train-cards{
    display: none;
    flex-direction: column;
    gap: 20px;
}
.train-info .train-cards.active{
    display: flex;
}
.train-cards-item .train-card{
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 18px 14px;
    box-sizing: border-box;
    border: 1px solid rgb(226, 226, 226);
    border-radius: 12px;
    box-shadow: 0px 4px 6px -4px rgba(28, 28, 30, 0.05),0px 6px 20px -3px rgba(28, 28, 30, 0.05);
    background: rgb(255, 255, 255);
}
.train-cards-item .train-card.gray {
	opacity: 0.6;
	pointer-events: none;
}
.train-card .train-card-body{
    display: flex;
    align-items: center;
    gap: 20px;
}
.train-card-time {
	width: 55px;
}
.train-card-time span{
	position: relative;
	font-weight: 500;
	white-space: nowrap;
	font-size: 12px;
	line-height: 16px;
	color: rgba(159, 159, 159, 1);
	overflow: hidden;
	display: block;
	margin-top: 5px;
	width: 100%;
}
.train-card-time span:after{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 24px;   
    height: 100%;
		background-image: -webkit-gradient(linear, right top, left top, from(#fff), to(transparent));
    background-image: linear-gradient(270deg, #fff, transparent);
}
.train-card .train-card-time{
    color: rgb(28, 28, 30);
    font-size: 17px;
    font-weight: 700;
    line-height: 22px;
    letter-spacing: 1.57%;
}
.train-card .train-card-country{
    display: flex;
    flex-direction: column;
    gap: 4px;
    width: 100%;
}
.train-card .train-card-box{
    display: flex;
    flex-direction: column;
}
.train-card .train-card-box span{
    color: rgb(196, 196, 196);
    font-size: 11px;
    font-weight: 500;
    line-height: 13px;
    letter-spacing: 0.06%;
}
.train-card.gray .train-card-box span{
    color: rgb(196, 196, 196);
}
.train-card .train-card-box b{
    color: rgb(28, 28, 30);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.train-card.gray .train-card-box b{
    color: rgb(28, 28, 30);
}
.train-card .train-card-spn{
    color: rgb(113, 113, 122);
    font-size: 14px;
    font-weight: 500;
    line-height: 19px;
    letter-spacing: -0.31%;
}
.train-card.gray .train-card-spn{
    color: rgb(113, 113, 122);
}
.train-card .train-card-link{
    border-radius: 8px;
    background: rgb(205, 32, 38);
    padding: 6px 12px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
    letter-spacing: -0.31%;
    text-align: center;
    width: 100%;
}
.train-card.gray .train-card-link{
    background: rgb(196, 196, 196);
}
.train-card.green .train-card-link{
    background: rgb(26, 144, 22);
}
.train-cards-more{
    box-sizing: border-box;
    border: 1px solid rgb(113, 113, 122);
    border-radius: 8px;
    color: rgb(113, 113, 122);
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
    text-align: center;    
    width: 114px;
    height: 32px;
    margin: 0 auto;
}


.train-cards-wrap .train-cards-text{
    color: rgb(113, 113, 122);
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.31%;
}
.train-cards-wrap .train-yandex{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
    text-align: center;
}
.train-cards-wrap .train-yandex p{
    color: rgb(159, 159, 159);
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0%;
    max-width: 250px;
}
/* Train end */

#ufs-railway-app {
	min-height: 282px;
	position: relative;
}

#ufs-railway-app .loader {
	position: absolute;
	left: calc(50% - 24px);
	top: calc(50% - 24px);
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background: linear-gradient(0deg, rgba(205, 32, 38, 0.2) 33%, #ff3d00 100%);
	animation: rotation 1s linear infinite;
}

#ufs-railway-app .loader::after {
	content: '';
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 44px;
	height: 44px;
	border-radius: 50%;
	background: #fff;
}

.option{
    background: white;
    width: 100%;
    /*border-radius: 10px 10px 0 0;*/
    border-radius: 10px;
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    transition-duration: 200ms;

    overflow: scroll;
    max-height: 150px;
    box-sizing: border-box;
    position: absolute;
}

.option-item{
    padding: 15px 15px;
    cursor: pointer;
}
.hidden{
    display: none;
}
.sign{
    color: grey;
}
.date-info{
    display: flex;
}

.cards{
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
}

.train-card-box > b.train-card-name{
    color: #EC5A58;
    font-size: 13px;
    letter-spacing: -0.1px;

    position: relative;
    /*width: 210px;*/
    width: 70%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
}

.train-card-date{
    width: 45px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: clip;
    position: relative;
}
.train-card-date::after{
    content: '';  /* Псевдо-элемент для создания эффекта */
    position: absolute;  /* Абсолютное позиционирование внутри блока */
    top: 0;  /* Верхняя граница совпадает с верхом блока */
    right: 0;  /* Правая граница совпадает с правым краем блока */
    width: 15px;  /* Ширина области, где будет применяться градиент */
    height: 100%;  /* Высота совпадает с высотой блока */
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));  /* Градиент от прозрачного к белому */
}

.ya-href{
    font-size: 10px;
}

.train-card-name::after{
    content: '';  /* Псевдо-элемент для создания эффекта */
    position: absolute;  /* Абсолютное позиционирование внутри блока */
    top: 0;  /* Верхняя граница совпадает с верхом блока */
    right: 0;  /* Правая граница совпадает с правым краем блока */
    width: 50px;  /* Ширина области, где будет применяться градиент */
    height: 100%;  /* Высота совпадает с высотой блока */
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));  /* Градиент от прозрачного к белому */
}

/*
 * Games
 */
.games-tabs{
    position: relative;
    border-radius: 12px;
    background: rgb(229, 229, 229);
    padding: 4px;
    display: flex;
    align-items: center;
    gap: 4px;
    margin: 0 auto;
    margin-top: 24px;
    /*margin-bottom: 24px;*/
}
.games-tabs .games-tab{
    position: relative;
    z-index: 2;
    width: 112px;
    height: 32px;
    padding: 4px 8px;
    color: rgb(39, 39, 42);
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    /*letter-spacing: -0.08%;*/
    text-align: center;
    border-radius: 8px;
}
.games-tabs .games-tab-bg{
    position: absolute;
    top: 4px;
    left: 0;
    margin: 0px 4px;
    z-index: 0;
    height: 32px;
    border-radius: 8px;
    background: rgb(255, 255, 255);
    transition: .10s ease all;
}

.games{
    background: white;
    border-radius: 22px;
    padding: 20px;
    width: 100%;
}

.games > h3{
    margin-bottom: 16px;
}

.games > p{
    margin-bottom: 24px;
    /*font-family: "SF Pro Display";*/
    /*font-family: "Callout/Regular";*/
    line-height: 1.4rem;
    font-size: 0.9rem;
}

.games-item{
    display: flex;
    align-content: center;
    align-items: center;
    gap: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E2E2E2;
    cursor: pointer;
}

/*.phone-games .games-item:first-child, .true-games .games-item:first-child{*/
.games-list .games-item:first-child{
    padding-top: 0px;
}

/*.phone-games .games-item:last-child, .true-games .games-item:last-child{*/
.games-list .games-item:last-child{
    border: 0px;
    padding-bottom: 0px;
}

.games-item > svg{
    margin: 3px;
}

.image-text{
    gap: 16px;
}

.logo-text-right{
    flex-direction: column;
    display: flex;
    flex-grow: 2;
}

.logo-text-right > h6{
    font-weight: bold;
    font-size: 1.3rem;
}

.logo-text-right > span{
    font-size: 0.9rem;
    color: #6B7280;
}

.games-slider{
    display: flex;
    gap: 8px;
    margin-bottom: 20px;
    border-bottom: 1px solid #E2E2E2;
}

.games-slider .games-slider-item{
    padding: 16px;
    color: #BB6BD9;
    line-height: 24px;
    font-weight: 600;
    font-size: 13px;
    cursor: pointer;
}

.games-slider .games-slider-item:first-child{
    border-bottom: 2px solid #BB6BD9;
}

p.blog-card-text{
    margin: 0 !important;
}

.search-icon{
    top: 7px !important;
}
.search-icon:before{
    content: '' !important;
}

blockquote{
    border-left: 3px solid #22C55E;
    border-radius: 12px;
    padding: 12px;
    background: #E4F8EC;
}



.single-title{
    margin: 0px !important;
}